<!DOCTYPE html>
<html lang="=en" id="roe_deer">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="../../styles/style.css">
        <link rel="stylesheet" href="../../styles/style_mammals2.css">         
        <title>Roe deer</title>
    </head>
    <body>
        <div class="glavniGrid">
            <div class = "grid0">
                <header>
                    <h1>Roe deer</h1>
                </header>
            </div>
            <div class = "grid1">
                <article>
                    <p>
                        The Roe deer (Capreolus capreolus) is a small species of deer. The male of the species 
                        is sometimes referred to as a roebuck. In the English language, this deer was 
                        originally simply called a 'roe', but over time the word 'roe' has become a qualifier, 
                        and it is now usually called 'roe deer'.
                    </p>
                </article>  
            </div>
            <div class="grid2">
                <article>
                    <h2>Appearance</h2>
                    <p>
                        In winter the color of Roe deer ranges from dark brown to grayish-brown. It has a 
                        large white caudal patch. In summer, their color is reddish to red-brown. Male deer 
                        develop thick skin on their heads, necks, and the anterior part of the trunk. The tops 
                        of their heads are brown or gray with the metatarsal glands being brown or dark brown. 
                        These deer molt in spring and again in autumn. Their young, called kids, are spotted. 
                        They have antlers that are shed each year during October and November, re-growing 
                        immediately afterward. The males are slightly bigger than the females, with 
                        tuberculate, three-tined antlers, and well-defined basal rosettes. Their hooves are 
                        short and narrow with well-developed lateral digits.
                    </p>
                </article>    
            </div>
            <div class="grid3">
                <article>
                    <h2>Distribution</h2>
                    <p>
                        The Roe deer lives throughout Asia Minor and Europe (but not in the islands of 
                        Sardinia and Corsica) Lebanon, Israel, Ireland, and in the eastern edge of Eastern 
                        Europe. They favor forest-steppe, dense woodland, especially among conifers, or 
                        bramble scrub when they must rest as well as small insular forests within croplands, 
                        and high-grass meadows that have some shrubs. They like cutovers and burns in 
                        forestlands and croplands for the purpose of revegetation.
                    </p>
                </article>
            </div>
            <div class="grid4">
                <article>
                    <h2>Habits and Lifestyle</h2>
                    <p>
                        Roe deer are solitary or they live in family groups of a female and her offspring, 
                        during the summer months. In the winter, almost all of them live in family groups, 
                        being the basis for social organization. In the summer, the deer are spread throughout
                        the territory, while in winter they focus on the foraging areas. Roe deer are 
                        territorial, and while the territories of a male and a female might overlap, other roe
                        deer of the same sex are excluded unless they are the doe's offspring of that year. 
                        During the day, Roe deer remain within refuge habitats (such as forests) resting in 
                        "beds" scraped leaf litter off the ground. They usually come out into more open 
                        habitats at night and during crepuscular periods when there is less ambient activity. 
                        When alarmed Roe deer will bark a sound much like a dog and flash out their white 
                        rump patch. Rump patches differ between the sexes, with the white rump patches 
                        heart-shaped on females and kidney-shaped on males. Males may also bark or make a low 
                        grunting noise. The females make a high-pitched "pheep" whine to attract males during 
                        the rut (breeding season) in July and August.
                    </p>
                </article>      
            </div>
            <div class="grid5">
                <article>
                    <h2>Diet and Nutrition</h2>
                    <p>
                        Roe deer are herbivores (graminivores, folivores). They mainly eat grass, leaves, 
                        young shoots, and berries, a favorite being very young, tender grass that has recently 
                        been rained on and has a high moisture content. They will not usually enter a field 
                        with livestock such as cattle or sheep in it because these animals make the grass very 
                        dirty.
                    </p>
                </article>
            </div>
            <div class="grid6">
                <article>
                    <h2>Mating Habits</h2>
                    <p>
                        Roe deer are polygynous, one male mating with multiple females. When males chase the 
                        females during courtship, they tend to flatten the underbrush, creating a figure of 
                        eight shape called a “roe ring”. Males may use their antlers to push fallen foliage 
                        and dirt around during courtship. July and August is the breeding season. Gestation 
                        lasts for 10 months and usually, 2 spotted kids are born, of the opposite gender. The 
                        kids stay hidden in the long grass until they are ready to join the herd. For about 
                        three months they are suckled several times a day. Roe deer adults often abandon their 
                        kids if they smell or sense that an animal, including a human, has been nearby. 
                        Females can start to reproduce at around 16 months old.
                    </p>
                </article>       
            </div>         
            <div class="grid7">
                <article>
                    <h2>Population</h2>
                    <p>
                        As many as 90 percent of Roe deer die before they reach one year old, falling prey to 
                        foxes and lynx in mainland Europe. Respiratory infections and starvation are also 
                        responsible for many deaths. The small population remaining in Syria is severely 
                        threatened by habitat reduction and persecution by humans. The IUCN Red List and other 
                        sources don’t provide the number of the Roe deer total population size. According to 
                        the IUCN Red List, the central European population of this species is around 15 
                        million individuals. Currently, Roe deer are classified as Least Concern (LC) on the 
                        IUCN Red List and their numbers today are increasing. The Roe deer has importance as a 
                        game animal. They are popular for scientific study due to this fact, as well as their 
                        widespread and abundant distribution.
                    </p>
                </article>       
            </div>
            <div class="grid8">
                <aside>
                    <img src="../../images/Mammals/roe_deer.jpg" alt="Roe deer">
                </aside> 
            </div>
        </div>
    </body>   
</html>